Index: uspace/srv/net/tl/icmp/icmp.c
===================================================================
--- uspace/srv/net/tl/icmp/icmp.c	(revision ae97283472fc2d5817a40291d04f4a8dfae12fb0)
+++ uspace/srv/net/tl/icmp/icmp.c	(revision c0e74b13d7e036bbd53eaf5b45055d2eb8907678)
@@ -56,5 +56,5 @@
 #include <net_messages.h>
 #include <net/modules.h>
-#include <packet_client.h>
+#include <packet/packet_client.h>
 #include <packet_remote.h>
 #include <net_checksum.h>
Index: uspace/srv/net/tl/icmp/icmp_module.c
===================================================================
--- uspace/srv/net/tl/icmp/icmp_module.c	(revision ae97283472fc2d5817a40291d04f4a8dfae12fb0)
+++ uspace/srv/net/tl/icmp/icmp_module.c	(revision c0e74b13d7e036bbd53eaf5b45055d2eb8907678)
@@ -45,5 +45,5 @@
 
 #include <net/modules.h>
-#include <net/packet.h>
+#include <packet/packet.h>
 #include <net_interface.h>
 #include <tl_local.h>
Index: uspace/srv/net/tl/tcp/tcp.c
===================================================================
--- uspace/srv/net/tl/tcp/tcp.c	(revision ae97283472fc2d5817a40291d04f4a8dfae12fb0)
+++ uspace/srv/net/tl/tcp/tcp.c	(revision c0e74b13d7e036bbd53eaf5b45055d2eb8907678)
@@ -58,5 +58,5 @@
 #include <net_messages.h>
 #include <adt/dynamic_fifo.h>
-#include <packet_client.h>
+#include <packet/packet_client.h>
 #include <packet_remote.h>
 #include <net_checksum.h>
Index: uspace/srv/net/tl/tcp/tcp.h
===================================================================
--- uspace/srv/net/tl/tcp/tcp.h	(revision ae97283472fc2d5817a40291d04f4a8dfae12fb0)
+++ uspace/srv/net/tl/tcp/tcp.h	(revision c0e74b13d7e036bbd53eaf5b45055d2eb8907678)
@@ -40,5 +40,5 @@
 #include <fibril_synch.h>
 
-#include <net/packet.h>
+#include <packet/packet.h>
 #include <net_device.h>
 #include <socket_core.h>
Index: uspace/srv/net/tl/tcp/tcp_module.c
===================================================================
--- uspace/srv/net/tl/tcp/tcp_module.c	(revision ae97283472fc2d5817a40291d04f4a8dfae12fb0)
+++ uspace/srv/net/tl/tcp/tcp_module.c	(revision c0e74b13d7e036bbd53eaf5b45055d2eb8907678)
@@ -47,5 +47,5 @@
 #include <net/modules.h>
 
-#include <net/packet.h>
+#include <packet/packet.h>
 #include <net_interface.h>
 #include <ip_interface.h>
Index: uspace/srv/net/tl/udp/udp.c
===================================================================
--- uspace/srv/net/tl/udp/udp.c	(revision ae97283472fc2d5817a40291d04f4a8dfae12fb0)
+++ uspace/srv/net/tl/udp/udp.c	(revision c0e74b13d7e036bbd53eaf5b45055d2eb8907678)
@@ -55,5 +55,5 @@
 #include <net_messages.h>
 #include <adt/dynamic_fifo.h>
-#include <packet_client.h>
+#include <packet/packet_client.h>
 #include <packet_remote.h>
 #include <net_checksum.h>
Index: uspace/srv/net/tl/udp/udp_module.c
===================================================================
--- uspace/srv/net/tl/udp/udp_module.c	(revision ae97283472fc2d5817a40291d04f4a8dfae12fb0)
+++ uspace/srv/net/tl/udp/udp_module.c	(revision c0e74b13d7e036bbd53eaf5b45055d2eb8907678)
@@ -45,5 +45,5 @@
 
 #include <net/modules.h>
-#include <net/packet.h>
+#include <packet/packet.h>
 #include <net_interface.h>
 #include <tl_local.h>
